--Author: 简繁
local _,ns = ...
ns.ADDUIEVENT("PLAYER_ENTERING_WORLD", function()
if AddUIDB.exrt ==  false  then return end

if VExRT ~= nil then 
if not VExRT.Timers then return end
VExRT.Timers.enabled = true	--计时器开关
VExRT.Timers.Lock = true
VExRT.Timers.Left = 375
VExRT.Timers.Top = 253
VExRT.Timers.Strata = "MEDIUM"

VExRT.BattleRes.enabled = true	--战复
VExRT.BattleRes.fix = false
VExRT.BattleRes.Scale = 80
VExRT.BattleRes.Top = 1050
VExRT.BattleRes.Left = 2350
VExRT.Timers.Type= 1
end

end)